## kdegraphics 4.6.2

=== debian/changelog ===
kdegraphics (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * Install KSaneConfig.cmake instead of FindKSane.cmake (upstream
    change)
  * Add doc subdirectory to kolorpaint CMakeLists.txt
  * In .install files fix install path of gwenview and kolorpaint docs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Apr 2011 11:34:48 +0000

kdegraphics (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Sun, 27 Feb 2011 15:04:08 +0100

kdegraphics (4:4.6.0-0ubuntu3) UNRELEASED; urgency=low

  * Update kde-sc-dev-latest version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jan 2011 11:40:32 +0000

kdegraphics (4:4.6.0-0ubuntu2) natty; urgency=low

  * Adjust symbols files for ppc64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Feb 2011 18:50:25 +0100

kdegraphics (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Bump so version in libokular
    - Adjust icons in install files

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jan 2011 17:23:12 +0000

kdegraphics (4:4.5.95-0ubuntu2) UNRELEASED; urgency=low

  * okular suggests okular-odp-backend

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Jan 2011 17:22:26 +0000

kdegraphics (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 13:13:15 +0000

kdegraphics (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 15:24:06 +0000

kdegraphics (4:4.5.85-0ubuntu3) natty; urgency=low

  * No change rebuild for exiv2 transition

 -- Scott Kitterman <scott@kitterman.com>  Fri, 17 Dec 2010 22:38:05 -0500

kdegraphics (4:4.5.85-0ubuntu2) natty; urgency=low

  * Rejoin per arch symbols files and update using pkgkde-symbolshelper

 -- Scott Kitterman <scott@kitterman.com>  Thu, 09 Dec 2010 10:14:15 -0500

kdegraphics (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 14:00:10 +0100

kdegraphics (4:4.5.80-0ubuntu2) natty; urgency=low

  * Separate i386 and amd64 symbol files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Nov 2010 13:04:39 +0000

kdegraphics (4:4.5.80-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * Drop kubuntu_02_gwenview_add_camera_solid_action.diff now upstream
  * New library versions for libkdcraw9, libkexif9, libkipi8, rename packages
  * Don't ship usr/lib/libkolourpaint_lgpl.so no development headers

  [ Scott Kitterman ]
  * Add missing build depends on libxfixes-dev

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Nov 2010 10:48:49 -0500

kdegraphics (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 15:24:40 +0000

kdegraphics (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian git remaining changes:
    - New upstream release 4.5.2
    - Don't add libchm-dev (it's in Universe)
    - In kcolorchooser don't add conflict/replace kcoloredit
    - Don't advertise chm backends in okular-extra-backends description
    - Bump libkdcraw7 to libkdcraw8
    - Bump libkexiv2-7 to libkexiv2-8
    - Bump libkipi6 to libkipi7
    - Update symbol files
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition
  * Drop kubuntu_01_fix_kamera_solid_action.diff, applied upstream
  * Drop kubuntu_03_gwenview_black_list_to_documents_only.diff, applied upstream
  * Refresh kruler.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 16 Oct 2010 04:51:54 +0200

kdegraphics (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Remove patch 01_r1167826_CVE-2010-2575.diff; applied upstream.
  * Update installed files.
  * Add patch 01_do_not_break_kexiv2_abi.diff to maintain binary
    compatibility in libkexiv2.
  * Update symbols files.
  * Bump build dependency on kdelibs5-dev to version 4:4.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 03 Sep 2010 15:13:33 +0300
