=== debian/control ===
Source: kdegraphics
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.1),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
 kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.1),
 libpoppler-qt4-dev (>= 0.8.0), libspectre-dev, libqca2-dev,
 libsane-dev, libtiff4-dev, libgphoto2-2-dev, libdjvulibre-dev,
 libxxf86vm-dev, libxext-dev, libqimageblitz-dev (>= 1:0.0.4-2), libexiv2-dev,
 libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3), libepub-dev, liblcms1-dev,
 shared-mime-info, shared-desktop-ontologies, libxfixes-dev
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdegraphics/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdegraphics/ubuntu

Package: kdegraphics
Architecture: all
Depends: ${misc:Depends}, gwenview (>= ${source:Version}), kamera (>= ${source:Version}),
 kcolorchooser (>= ${source:Version}), kgamma (>= ${source:Version}),
 kolourpaint4 (>= ${source:Version}), kruler (>= ${source:Version}),
 libksane0 (>= ${source:Version}), ksnapshot (>= ${source:Version}),
 okular (>= ${source:Version})
Recommends: kdegraphics-strigi-plugins (>= ${source:Version}),
Description: graphics applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes graphics applications provided with the official
 release of KDE.

Package: kdegraphics-libs-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Conflicts: libkdcraw6, libkdcraw7, libkipi0, libkipi5, libkipi6
Replaces: libkdcraw7, libkdcraw8 (<< 4:4.4.80), libkipi6, libkipi7 (<< 4:4.4.80), libksane0 (<< 4:4.4.60), libkexiv2-8 (<< 4:4.4.80)
Description: data files for libraries from the kdegraphics module
 This package contains data files needed by libraries built from the KDE
 graphics module.
 .
 This package is part of the KDE graphics module.

Package: kdegraphics-strigi-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphics file format plugins for Strigi Desktop Search
 These plugins allow Strigi Desktop Search to extract additional information
 about several document and graphic file formats.
 .
 Strigi plugins are included for:
  * Device independent documents (DVI)
  * PostScript documents (PS)
  * Digital camera raw images
 .
 This package is part of the KDE graphics module.

Package: gwenview
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: image viewer for KDE
 Gwenview is an image viewer, ideal for browsing and displaying a collection of
 images.  It is capable of showing images in a full-screen slideshow view and
 making simple adjustments, such as rotating or cropping images.
 .
 This package is part of the KDE graphics module.

Package: kamera
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: digital camera support for KDE applications
 This package allows any KDE application to access and manipulate pictures on
 a digital camera.
 .
 This package is part of the KDE graphics module.

Package: kcolorchooser
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: color chooser and palette editor
 KColorChooser is a color palette tool, used to mix colors and create custom
 color palettes.  Using the dropper, it can obtain the color of any pixel on
 the screen.
 .
 A number of common color palettes are included, such as the standard Web colors
 and the Oxygen color scheme.
 .
 This package is part of the KDE graphics module.

Package: kgamma
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: monitor calibration panel for KDE
 This package contains a settings panel for adjusting the brightness, contrast,
 and gamma-correction of a monitor.  Test patterns are shown to help
 determine the settings that accurately display the full range of colors.
 .
 Each of the red, green, and blue components can be adjusted individually,
 or all three components can be adjusted together.
 .
 This package is part of the KDE graphics module.

Package: kolourpaint4
Section: graphics
Architecture: any
Conflicts: kolourpaint
Replaces: kolourpaint
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple image editor and drawing application
 KolourPaint is a simple drawing and image editing application for KDE.
 It aims to be easy to use, providing a level of functionality targeted towards
 the average user. It is ideal for common tasks such as drawing simple graphics
 and touching-up photos.
 .
 This package is part of the KDE graphics module.

Package: kruler
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screen ruler for KDE
 KRuler is a tool for measuring the size, in pixels, of items on the screen.
 .
 This package is part of the KDE graphics module.

Package: libksane0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegraphics-libs-data (>= ${source:Version})
Description: scanner library for KDE 4 (runtime)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package is part of the KDE graphics module.

Package: libksane-dev
Section: libdevel
Architecture: any
Depends: libksane0 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libksane0}
Description: scanner library for KDE (development)
 The KDE scanner library provides an API and widgets for using scanners and
 other imaging devices supported by SANE.
 .
 This package contains the scanner library development files for KDE.
 .
 This package is part of the KDE graphics module.

Package: ksnapshot
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: screen capture tool for KDE
 KSnapshot captures images of the screen.  It can capture the whole screen,
 a specified region, an individual window, or only part of a window.
 .
 This package is part of the KDE graphics module.

Package: libokularcore1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libraries for the Okular document viewer
 This package contains libraries used by the Okular document viewer.
 .
 This package is part of the KDE graphics module.

Package: okular
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: okular-extra-backends (= ${binary:Version}), texlive-binaries, unrar, poppler-data, ghostscript, kttsd, okular-odp-backend
Provides: pdf-viewer, postscript-viewer
Description: universal document viewer
 Okular is a universal document viewer with support for advanced document
 features, such as annotations, forms, and embedded files.
 .
 This package provides the document viewer application, plus plugins for a wide
 variety of document formats such as:
  * PostScript (PS)
  * Portable Document Format (PDF)
  * OpenDocument Text (ODT)
  * TeX Device independent file format (DVI)
  * XML Paper Specification (XPS)
  * G3 fax
  * various electronic book formats: ComicBook, FictionBook, MobiPocket, and
    Plucker
 .
 This package is part of the KDE graphics module.

Package: okular-dev
Section: libdevel
Architecture: any
Depends: libokularcore1 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libokularcore1}
Description: development files for the Okular libraries
 This package contains development files for building Okular document format
 backends.
 .
 This package is part of the KDE graphics module.

Package: okular-extra-backends
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: okular
Provides: djvu-viewer
Description: additional document format support for Okular
 These plugins allow Okular to view additional document formats:
  * Tagged Image File Format (TIFF)
  * DjVu scanned page format
  * EPub eBooks
 .
 This package is part of the KDE graphics module.

Package: libkdcraw9
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegraphics-libs-data (>= ${source:Version})
Description: RAW picture decoding C++ library (runtime)
 C++ interface around dcraw binary program used to decode RAW
 picture files.
 .
 This library is used by kipi-plugins, digiKam and krita
 .
 libkdcraw9 contains the library of libkdcraw.

Package: libkdcraw-dev
Section: libdevel
Architecture: any
Depends: libkdcraw9 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libkdcraw9}, pkg-config
Conflicts: libkdcraw5-dev, libkdcraw7-dev, libkdcraw8-dev
Description: RAW picture decoding C++ library (development)
 Libkdcraw is a C++ interface around dcraw binary program used to
 decode Raw picture files.
 .
 libkdcraw-dev contains development files and documentation. The
 library documentation is available on kdcraw.h header file.

Package: libkexiv2-9
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegraphics-libs-data (>= ${source:Version})
Description: Qt like interface for the libexiv2 library (runtime)
 libkexif2 contains the library of libkexiv2.
 .
 Libkexif is a wrapper around Exiv2 library to manipulate pictures metadata.

Package: libkexiv2-dev
Section: libdevel
Architecture: any
Depends: libkexiv2-9 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libkexiv2-9}, pkg-config
Conflicts: libkexiv2-6-dev, libkexiv2-7-dev, libkexiv2-8-dev
Description: Qt-like interface for the libexiv2 library (development)
 libkexif2-dev contains development files and documentation for libkexiv2
 library.  The library documentation is available on kexiv2.h header file.
 .
 Libkexif is a wrapper around Exiv2 library to manipulate pictures metadata.

Package: libkipi8
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegraphics-libs-data (>= ${source:Version})
Description: library for apps that want to use kipi-plugins (runtime version)
 Libkipi is a library
 .
     o that contains common routines and widget used by kipi-plugins
     o to ease implementation of the kipi-plugins interface in an application
       that wants to use kipi-plugins

Package: libkipi-dev
Section: libdevel
Architecture: any
Depends: libkipi8 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libkipi8}, pkg-config
Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
Description: library for apps that want to use kipi-plugins (development version)
 Libkipi is a library
 .
     o that contains common routines and widget used by kipi-plugins
     o to ease implementation of the kipi-plugins interface in an application
       that wants to use kipi-plugins
 .
 This pkg contains development files and documentation for libkipi library.

Package: kdegraphics-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kdebase-runtime-dbg
Suggests: kdegraphics (= ${source:Version})
Conflicts: okular-dbg
Replaces: okular-dbg
Description: debugging symbols for the KDE graphics module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE graphics module.
