## kdegraphics 4.6.5

=== debian/changelog ===
kdegraphics (4:4.6.5-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Reconfirm symbol files.
  * Pass -c0 to dpkg-gensymbols because the package creates multiple C++
    libraries.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 23 Jul 2011 10:37:36 +0300

kdegraphics (4:4.6.5-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Confirm symbol files on all arches.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 21 Jul 2011 16:22:26 +0300

kdegraphics (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Move these files
    - usr/share/doc/kde/HTML/en/kruler/kruler-settings.png
    - usr/share/doc/kde/HTML/en/ksnapshot/send-to-menu.png
    to kruler and ksnapshot respectively.
  * Update installed files.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

  [ Modestas Vainius ]
  * Confirm symbol files on all Debian arches.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:57 +0300

kdegraphics (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:35 +0300

kdegraphics (4:4.6.2-2) experimental; urgency=low

  * Confirm symbol files on more debian arches.
  * Mark symbol which triggers FTBFS on gcc-4.4 arches as optional.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Modestas Vainius <modax@debian.org>  Mon, 02 May 2011 03:22:00 +0300

kdegraphics (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - makes facing page options in okular easier to discover (Closes: #542266)
    - fixes exiting full screen mode not working correctly (Closes: #508634)
    - Okular declares support also for the new XPS mimetype (Closes: #622835)
  * Update installed files.
  * Update symbols files.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Remove patch 01_r1167826_CVE-2010-2575.diff; applied upstream.
  * Bump build dependency on kdelibs5-dev to version 4:4.6.

  [ José Manuel Santamaría Lema ]
  * Drop patch fix_solid_camera_predicate.diff, applied upstream. 
  * Renamed the following libraries due to so bump:
    - libkdcraw8 -> libkdcraw9
    - libkexiv2-8 -> libkexiv2-9
    - libkipi7 -> libkipi8
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Update lintian overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Add libxfixes-dev build dependency.
  * Tighten the libexiv2-dev build-dendency to the version required upstream.
  * Replace kttsd suggest with jovie.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk bassed qt-kde-team/2/*.
  * Disable testsuite.
  * Add symbol file libokularcore1 (4:4.4.5 based, updated for 4:4.6.1).
  * Do not care about shlibs anymore, no longer pass -V to dh_makeshlibs.
  * Clean up Replaces/Breaks which predate squeeze (whenever possible).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:41 +0300
