=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: kdegraphics
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.1),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.1),
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.6.0really4.3.80),
  libpoppler-qt4-dev (>= 0.8.0), libspectre-dev, libqca2-dev,
- libsane-dev, libtiff4-dev, libgphoto2-2-dev, libdjvulibre-dev,
- libxxf86vm-dev, libxext-dev, libqimageblitz-dev (>= 1:0.0.4-2), libexiv2-dev,
+ libsane-dev, libtiff4-dev, libgphoto2-2-dev, libchm-dev, libdjvulibre-dev,
+ libxxf86vm-dev, libxext-dev, libqimageblitz-dev (>= 1:0.0.4-2), libexiv2-dev (>= 0.18),
  libstreamanalyzer-dev (>= 0.6.3), libstreams-dev (>= 0.6.3), libepub-dev, liblcms1-dev,
- shared-mime-info, shared-desktop-ontologies, libxfixes-dev
-Standards-Version: 3.8.4
+ libxfixes-dev, shared-mime-info, shared-desktop-ontologies
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdegraphics/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdegraphics/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdegraphics.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdegraphics.git
 
 Package: kdegraphics
 Architecture: all
@@ -41,8 +41,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: libkdcraw6, libkdcraw7, libkipi0, libkipi5, libkipi6
-Replaces: libkdcraw7, libkdcraw8 (<< 4:4.4.80), libkipi6, libkipi7 (<< 4:4.4.80), libksane0 (<< 4:4.4.60), libkexiv2-8 (<< 4:4.4.80)
+Replaces: libkipi0, libkdcraw5, libkdcraw7, libkipi5, libkipi6
+Breaks: libkipi0, libkdcraw5, libkdcraw7, libkipi5, libkipi6
 Description: data files for libraries from the kdegraphics module
  This package contains data files needed by libraries built from the KDE
  graphics module.
@@ -67,7 +67,7 @@
 Section: graphics
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: image viewer for KDE
+Description: image viewer
  Gwenview is an image viewer, ideal for browsing and displaying a collection of
  images.  It is capable of showing images in a full-screen slideshow view and
  making simple adjustments, such as rotating or cropping images.
@@ -88,6 +88,8 @@
 Section: graphics
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: kcoloredit
+Breaks: kcoloredit
 Description: color chooser and palette editor
  KColorChooser is a color palette tool, used to mix colors and create custom
  color palettes.  Using the dropper, it can obtain the color of any pixel on
@@ -116,8 +118,8 @@
 Package: kolourpaint4
 Section: graphics
 Architecture: any
-Conflicts: kolourpaint
 Replaces: kolourpaint
+Breaks: kolourpaint
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple image editor and drawing application
  KolourPaint is a simple drawing and image editing application for KDE.
@@ -131,7 +133,9 @@
 Section: graphics
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: screen ruler for KDE
+Breaks: okular (<= 4:4.6.3-2~)
+Replaces: okular (<= 4:4.6.3-2~)
+Description: screen ruler
  KRuler is a tool for measuring the size, in pixels, of items on the screen.
  .
  This package is part of the KDE graphics module.
@@ -140,7 +144,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdegraphics-libs-data (>= ${source:Version})
-Description: scanner library for KDE 4 (runtime)
+Description: scanner library (runtime)
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.
  .
@@ -151,11 +155,11 @@
 Architecture: any
 Depends: libksane0 (= ${binary:Version}), ${misc:Depends},
  ${sameVersionDep:kdelibs5-dev:libksane0}
-Description: scanner library for KDE (development)
+Description: scanner library development headers
  The KDE scanner library provides an API and widgets for using scanners and
  other imaging devices supported by SANE.
  .
- This package contains the scanner library development files for KDE.
+ This package contains the scanner library development files.
  .
  This package is part of the KDE graphics module.
 
@@ -163,7 +167,9 @@
 Section: graphics
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: screen capture tool for KDE
+Breaks: okular (<= 4:4.6.3-2~)
+Replaces: okular (<= 4:4.6.3-2~)
+Description: screen capture tool
  KSnapshot captures images of the screen.  It can capture the whole screen,
  a specified region, an individual window, or only part of a window.
  .
@@ -182,7 +188,7 @@
 Section: graphics
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: okular-extra-backends (= ${binary:Version}), texlive-binaries, unrar, poppler-data, ghostscript, kttsd, okular-odp-backend
+Suggests: okular-extra-backends (= ${binary:Version}), texlive-binaries, unrar, poppler-data, ghostscript, jovie
 Provides: pdf-viewer, postscript-viewer
 Description: universal document viewer
  Okular is a universal document viewer with support for advanced document
@@ -219,6 +225,7 @@
 Provides: djvu-viewer
 Description: additional document format support for Okular
  These plugins allow Okular to view additional document formats:
+  * Microsoft Compiled HTML Help (CHM)
   * Tagged Image File Format (TIFF)
   * DjVu scanned page format
   * EPub eBooks
@@ -233,7 +240,7 @@
  C++ interface around dcraw binary program used to decode RAW
  picture files.
  .
- This library is used by kipi-plugins, digiKam and krita
+ This library is used by kipi-plugins, digiKam, and krita.
  .
  libkdcraw9 contains the library of libkdcraw.
 
@@ -242,7 +249,7 @@
 Architecture: any
 Depends: libkdcraw9 (= ${binary:Version}), ${misc:Depends},
  ${sameVersionDep:kdelibs5-dev:libkdcraw9}, pkg-config
-Conflicts: libkdcraw5-dev, libkdcraw7-dev, libkdcraw8-dev
+Conflicts: libkdcraw5-dev, libkdcraw7-dev
 Description: RAW picture decoding C++ library (development)
  Libkdcraw is a C++ interface around dcraw binary program used to
  decode Raw picture files.
@@ -253,18 +260,18 @@
 Package: libkexiv2-9
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kdegraphics-libs-data (>= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Qt like interface for the libexiv2 library (runtime)
- libkexif2 contains the library of libkexiv2.
- .
- Libkexif is a wrapper around Exiv2 library to manipulate pictures metadata.
+ libkexiv2-9 contains the library of libkexiv2.
+ .
+ Libkexiv is a wrapper around Exiv2 library to manipulate pictures metadata.
 
 Package: libkexiv2-dev
 Section: libdevel
 Architecture: any
 Depends: libkexiv2-9 (= ${binary:Version}), ${misc:Depends},
  ${sameVersionDep:kdelibs5-dev:libkexiv2-9}, pkg-config
-Conflicts: libkexiv2-6-dev, libkexiv2-7-dev, libkexiv2-8-dev
+Conflicts: libkexiv2-6-dev, libkexiv2-7-dev
 Description: Qt-like interface for the libexiv2 library (development)
  libkexif2-dev contains development files and documentation for libkexiv2
  library.  The library documentation is available on kexiv2.h header file.
@@ -287,7 +294,7 @@
 Architecture: any
 Depends: libkipi8 (= ${binary:Version}), ${misc:Depends},
  ${sameVersionDep:kdelibs5-dev:libkipi8}, pkg-config
-Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
+Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev
 Description: library for apps that want to use kipi-plugins (development version)
  Libkipi is a library
  .
@@ -303,8 +310,8 @@
 Priority: extra
 Depends: ${misc:Depends}, kdebase-runtime-dbg
 Suggests: kdegraphics (= ${source:Version})
-Conflicts: okular-dbg
 Replaces: okular-dbg
+Breaks: okular-dbg
 Description: debugging symbols for the KDE graphics module
  This package contains debugging files used to investigate problems with
  binaries included in the KDE graphics module.
